{
  "name": "webauthnsample",
  "version": "1.0.0",
  "description": "WebAuthn Sample App",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node app.js",
    "dev": "nodemon app.js"
  },
  "author": "Wolves",
  "license": "MIT",
  "dependencies": {
    "base64url": "^3.0.1",
    "body-parser": "^1.19.0",
    "cbor": "^4.3.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "jwk-to-pem": "^2.0.4",
    "uuid-parse": "^1.1.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.6"
  },
  "engines": {
    "node": ">=8.9.4"
  }
}
